[ParaBlock]
PARA_SPLIT_DIGITS=4
PARA_SPLIT_MAKE_IDX=0
PARA_PDG_DPI_USE_DJVU=1
PARA_DUMP_BUNDLE=0
PARA_MAKER_SRC_TYPE=254
PARA_INDEX_SHOW_FILE_LIST=1
PARA_PDG_WIDTH_FIX_DPI=300
PARA_PDG_WIDTH_TYPE=300
PARA_PDG_WIDTH_CM=965
PARA_PDG_OPT_T3_METHOD=1
PARA_PDG_RENUMBER=0
PARA_MERGE_SHOW_FILE_LIST=1
PARA_OCR_LANGUAGE=2
PARA_TXT_TXT_LANG=2
PARA_SPLIT_RENUMBER=1
PARA_MERGE_SUB_FOLDER=0
PARA_PDF_MAKE_BKMK=1
PARA_MERGE_ADD_BKMK=0
PARA_MERGE_CHK_PAGE=0
PARA_2PIC_JPG_QUALITY=100
PARA_2PIC_MAKE_ITF=0
PARA_PDF_OCR=0
PARA_PDF_BKMK_SHOW_ALL=0
PARA_PDF_OCR_LANG=1
PARA_PDF_HIDEN_TEXT=0
PARA_MAKER_QUALITY=100
PARA_MAKER_TEXT=0
PARA_MAKER_LOW_RES_UP=1
PARA_PDG_DPI_TYPE=1
PARA_2PIC_BW_TYPE=0
PARA_2PIC_COLOR_TYPE=1
PARA_2PIC_DIGITS=1
PARA_MAXKEINDEX_FILE=
PARA_PDF_SUB_FOLDER=0
